<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | branch        : BSF (Best So Far)
// | file          : $RCSfile: common.lang.php,v $
// | last update   : $Date: 2005/03/06 21:31:19 $
// | last modifier : $Author: plg $
// | revision      : $Revision: 1.48 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+
// | Translation/Adaption by Olaf Klabuhn (olaf.klabuhn@gmx.net)           |
// | I'm not responsible for mistakes! Cheers! :-)                         |
// +-----------------------------------------------------------------------+


// Sprachinformationen
$lang_info['language_name'] = 'Deutsch';
$lang_info['country'] = 'Deutschland';
$lang_info['charset'] = 'iso-8859-1';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'de';

// Main words 
$lang['no_category'] = 'Home';
$lang['category'] = 'Kategorie';
$lang['categories'] = 'Kategorien';
$lang['thumbnail'] = 'Thumbnail';
$lang['thumbnails'] = 'Thumbnails';
$lang['search'] = 'Suche';
$lang['comment'] = 'Kommentar';
$lang['comments'] = 'Kommentare';
$lang['picture'] = 'Bild';
$lang['pictures'] = 'Bilder';
$lang['name'] = 'Name';
$lang['no'] = 'Nein';
$lang['yes'] = 'Ja';
$lang['date'] = 'Datum';
$lang['description'] = 'Beschreibung';
$lang['author'] = 'Author';
$lang['size'] = 'Gr&ouml;&szlig;e';
$lang['filesize'] = 'Dateigr&ouml;&szlig;e';
$lang['file'] = 'Datei';
$lang['keywords'] = 'Schl&uuml;sselworte';
$lang['default'] = 'Standard';
$lang['send_mail'] = 'Kontakt';
$lang['webmaster'] = 'Webmaster';
$lang['language']='Sprache';
$lang['powered_by'] = 'Powered by';
$lang['all_categories'] = 'alle Kategorien';

//Properties
$lang['registration_date'] = 'Registriert am';
$lang['creation_date'] = 'Erstellt am';

// Form words 
$lang['submit'] = '&Uuml;bernehmen';
$lang['delete'] = 'L&ouml;schen';
$lang['reset'] = 'Zur&uuml;cksetzen';
$lang['Close'] = 'Fenster schlie&szlig;en';
$lang['Select'] = 'Auswahl';

// Error management
$lang['mandatory'] = 'Pflichtangabe';
$lang['err_date'] = 'Falsches Datum';

// Navigation
$lang['home'] = 'Home';
$lang['title_menu'] = 'Men&uuml;';
$lang['home_hint'] = 'Zur&uuml;ck zur Startseite';
$lang['special_categories'] = 'Specials';
$lang['favorite_cat'] = 'Meine Favoriten';
$lang['favorite_cat_hint'] = 'Meine Lieblingsbilder anzeigen';
$lang['most_visited_cat'] = 'Meistbesuchte Bilder';
$lang['most_visited_cat_hint'] = 'Meistbesuchte Bilder anzeigen';
$lang['best_rated_cat'] = 'Am besten bewertete Bilder';
$lang['best_rated_cat_hint'] = 'Die bestbewertetsten Bilder anzeigen';
$lang['recent_image'] = 'Bilder innerhalb der letzten X Tage'; 
$lang['recent_pics_cat'] = 'Neue Bilder';
$lang['recent_pics_cat_hint'] = 'Neueste Bilder anzeigen';
$lang['recent_cats_cat'] = 'Neue Kategorien';
$lang['recent_cats_cat_hint'] = 'Zuletzt aktualisierte Kategorie anzeigen';
$lang['about'] = 'Infos zur Galerie';
$lang['hint_about'] = 'Mehr Infos zu PhpWebGallery...';
$lang['admin'] = 'Administration';
$lang['hint_admin'] = 'Nur f&uuml;r Admin(s)';
$lang['page_number'] = 'Seitennummer';
$lang['previous_page'] = 'Davor';
$lang['next_page'] = 'N&auml;chste';
$lang['first_page'] = 'Erste';
$lang['last_page'] = 'Letzte';
$lang['hint_category'] = 'Zeige Bilder dieser Kategorie';
$lang['hint_customize'] = 'Benutzerdefiniertes Anpassen der Galerie';
$lang['hint_search'] = 'Suche';
$lang['upload_picture'] = 'Bild hochladen';
$lang['favorites'] = 'Favoriten';
$lang['random_cat'] = 'Zufallsbilder';
$lang['random_cat_hint'] = 'Mehrere Zufallsbilder anzeigen';

// Identification
$lang['login'] = 'Login';
$lang['logout'] = 'Logout';
$lang['password'] = 'Passwort';
$lang['customize'] = 'Layout anpassen';
$lang['new'] = 'Neu';
$lang['identification'] = 'Login';
$lang['remember_me'] = 'Auto login';
$lang['only_members'] = 'Nur Mitglieder haben hier Zugang!';
$lang['invalid_pwd'] = 'Ung&uuml;ltiges Passwort!';
$lang['access_forbiden'] = 'Du bist nicht authorisiert diese Seite anzuzeigen!';
$lang['ident_register'] = 'Registrieren';
$lang['ident_forgotten_password'] = 'Passwort vergessen?';
$lang['ident_guest_visit'] = 'Galerie als Gast anschauen';

// Registration
$lang['register_page_title'] = 'Registrierung';
$lang['register_title'] = 'Registrierung';
$lang['reg_err_login1'] = 'Bitte Zugangsdaten eingeben';
$lang['reg_err_login2'] = 'Das Login darf nicht mit einem Leerzeichen enden!';
$lang['reg_err_login3'] = 'Das Login darf nicht mit einem Leerzeichen beginnen!';
$lang['reg_err_login4'] = 'Das Login darf kein " und kein \' enthalten!';
$lang['reg_err_login5'] = 'Dieses Login existiert bereits!';
$lang['reg_err_pass'] = 'Bitte Passwort erneut eingeben!';
$lang['reg_confirm'] = 'Passwort best&auml;tigen';
$lang['reg_err_mail_address'] = 'E-Mailadresse muss so aussehen: xxx@yyy.eee (z.B. jack@london.org)';

//Calendar
$lang['calendar'] = 'Kalender';
$lang['calendar_hint'] = 'displays each day with pictures, month per month';  // ################## ToDo 
$lang['calendar_picture_hint'] = 'Bilder anzeigen, welche hinzugef&uuml;gt wurden am ';
$lang['month'][1] = 'Januar';
$lang['month'][2] = 'Februar';
$lang['month'][3] = 'M&auml;rz';
$lang['month'][4] = 'April';
$lang['month'][5] = 'Mai';
$lang['month'][6] = 'Juni';
$lang['month'][7] = 'Juli';
$lang['month'][8] = 'August';
$lang['month'][9] = 'September';
$lang['month'][10] = 'Oktober';
$lang['month'][11] = 'November';
$lang['month'][12] = 'Dezember';
$lang['day'][0] = 'Sonntag';
$lang['day'][1] = 'Montag';
$lang['day'][2] = 'Dienstag';
$lang['day'][3] = 'Mittwoch';
$lang['day'][4] = 'Donnerstag';
$lang['day'][5] = 'Freitag';
$lang['day'][6] = 'Samstag';
$lang['w_month'] = 'Monat';
$lang['w_day'] = 'Tag';
$lang['days'] = 'Tage';
$lang['today']='Heute';

// Customization
$lang['customize_page_title'] = 'Anpassung';
$lang['customize_title'] = 'Anpassung';
$lang['preferences'] = 'Einstellungen';
$lang['mail_address'] = 'E-Mailaddresse';
$lang['password_hint'] = 'Beim &Auml;ndern der E-Mailadresse braucht nur das Passwort angegeben zu werden';
$lang['new_password'] = 'Neues Passwort';
$lang['new_password_hint'] = 'Du brauchst nur das neue Passwort einzutragen, wenn Du Dein altes &auml;ndern willst.';
$lang['confirm_password_hint'] = 'Du brauchst nur das neue Passwort best&auml;tigen, wenn Du Dein altes Passwort &auml;ndern willst.';
$lang['nb_image_per_row'] = 'Anzahl Bilder pro Reihe';
$lang['nb_row_per_page'] = 'Anzahl Reihen pro Seite';
$lang['maxwidth'] = 'Max. Breite der Bilder';
$lang['maxheight'] = 'Max. H&ouml;he der Bilder';
$lang['maxwidth_error'] = 'Die max. Breite muss gr&ouml;&szlig;er als 50px sein!';
$lang['maxheight_error'] = 'Die max. H&ouml;he muss gr&ouml;&szlig;er als 50px sein!';
$lang['theme'] = 'Galerie-Layout';
$lang['auto_expand'] = 'Alle Kategorien aufklappen';
$lang['show_nb_comments'] = 'Anzahl der Kommentare anzeigen';
$lang['recent_period'] = 'Anzahl der Tage, in denen ein Bild als neu (mit dem roten Punkt) markiert wird'; 
$lang['periods_error'] = 'Die Anzahl der Tage muss eine positive Zahl sein.';

// search
$lang['search_title'] = 'Suche';
$lang['search_options'] = 'Suchoptionen';
$lang['search_keywords'] = 'Suche nach Begriff';
$lang['search_keywords_hint'] = 'Es wird nach allen Attributen in der Datenbank gesucht und die entsprechenden Bilder werden angezeigt. TIP: Benutze den Asterisk (*) zur unscharfen Suche.';
$lang['search_mode_or'] = 'Suche nach bestimmten Begriffen ';
$lang['search_mode_and'] = 'Suche nach allen Begriffen ';
$lang['search_author'] = 'Suche nach Author';
$lang['search_categories'] = 'Suche in Kategorie(n)';
$lang['search_subcats_included'] = 'Suche in Unterkategorien';
$lang['search_categories_hint'] = 'W&auml;hle die Kategorie(n) aus, in denen Du suchen willst. Ebenso ist es m&ouml;glich, Oberkategorien zu markieren und deren Unterkategorien zu durchsuchen, indem Du rechts "Suche in Unterkategorien" ausw&auml;hlst.';
$lang['search_explain'] = 'Benutze den Asterisk (*) zur unscharfen Suche';
$lang['search_date'] = 'Suche nach Datum';
$lang['search_date_hint'] = 'W&auml;hle ein (Start-)Datum und/oder ein End-Datum f&uuml;r Deine Suche aus..<br /> 
Lasse das (Start-)Datum frei, wenn Du alle Bilder suchst, die zur&uuml;ckliegen.<br />
Das Jahr wird im letzten Feld eingetragen. Benutze bitte folgendes Schema: 0000 (z.B. 2005)';
$lang['search_date_from'] = '(Start-)Datum';
$lang['search_date_to'] = 'End-Datum';
$lang['search_date_type'] = 'Art des Datums';
$lang['search_date_available'] = 'Verf&uuml;gbarkeit';
$lang['search_date_creation'] = 'Erstellung';
$lang['search_sort'] = 'Ergebnisse sortieren';
$lang['search_ascending'] = 'Aufsteigend (012345)';
$lang['search_descending'] = 'Absteigend (543210)';
$lang['search_one_clause_at_least'] = 'Leere Anfrage! Keine Suchkriterien angegeben!.';
$lang['search_result'] = 'Suchergebnisse';
$lang['Look_up_user'] = 'Benutzer suchen';
$lang['Find_username'] = 'Benutzername finden';
$lang['No_match'] = 'Keine Ergebnisse! ;-(';
$lang['Select_username'] = 'Benutzername ausw&auml;hlen';

// Category
$lang['sub-cat'] = 'Unterkategorie';
$lang['images_available'] = 'Bilder in dieser Kategorie';
$lang['total'] = 'Bilder';

// About
$lang['about_page_title'] = '&Uuml;ber PhpWebGallery';
$lang['about_title'] = 'About...';
$lang['about_message'] = '<div style="text-align:center;font-weigh:bold;">Informationen &uuml;ber PhpWebGallery</div>
<ul>
  <li>Diese Webseite benutzt Version '.PHPWG_VERSION.' der <a href="http://www.phpwebgallery.net">PhpWebGallery</a>. Mit PhpWebGallery ist es ein Kinderspiel Bildergalerien online zu erstellen.</li>
  <li>PhpWebGallery ist programmiert in PHP ( der ElePHPhant :-)  ) und benutzt eine MySql-Datenbank ( the SQuirreL - das Eichh&ouml;rnchen :-) ).</li>
  <li>F&uuml;r konstruktive Vorschl&auml;ge besuche die Homepage von <a href="http://www.phpwebgallery.net" style="text-decoration:underline">PhpWebGallery</a> bzw. nutze das entsprechende <a href="http://forum.phpwebgallery.net">Forum</a>.</li>
</ul>';

// Picture
$lang['add_favorites_alt'] = 'Zu meinen Lieblingsbildern hinzuf&uuml;gen';
$lang['add_favorites_hint'] = 'F&uuml;ge dieses Bild zu Deinen Lieblingsbildern hinzu';
$lang['del_favorites_alt'] = 'L&ouml;sche dieses Bild aus meinen Lieblingsbildern';
$lang['del_favorites_hint'] = 'L&ouml;sche dieses Bild aus meinen Lieblingsbildern';
$lang['link_info_image'] = 'Bearbeitungs-Information';
$lang['true_size'] = 'Originalgr&ouml;&szlig;e';
$lang['comments_title'] = 'Kommentare von Besuchern dieser Seite';
$lang['comments_del'] = 'Kommentar l&ouml;schen';
$lang['comments_add'] = 'Kommentar hinzuf&uuml;gen';
$lang['slideshow'] = 'Slideshow';
$lang['period_seconds'] = 'Sekunden pro Bild';
$lang['slideshow_stop'] = 'Stoppe die Slideshow';
$lang['download'] = 'Download';
$lang['download_hint'] = 'Diese Datei herunterladen';
$lang['comment_added'] = 'Dein Kommentar wurde registriert';
$lang['comment_to_validate'] = 'Ein Admin wird Deinen Kommentar pr&uuml;fen und freischalten. Erst dann ist der Kommentar sichtbar.';
$lang['comment_anti-flood'] = 'Anti-Flood System: Bitte gedulde Dich bis zum n&auml;chsten Kommentar einen Moment.';
$lang['comment_user_exists'] = 'Dieses Login wird bereits verwendet!';
$lang['picture_show_metadata'] = 'Metadaten anzeigen';
$lang['picture_hide_metadata'] = 'Metadaten ausblenden';
$lang['to_rate'] = 'Bewerten';
$lang['update_rate'] = 'Aktualisiere Deine Bewertung';
$lang['element_rate'] = 'Jetzt bewerten';
$lang['already_rated'] = 'Du hast schon bewertet!';
$lang['never_rated'] = 'Du hast bis jetzt noch keine Bewertung abgegeben';
$lang['no_rate'] = 'Keine Bewertung';
$lang['rates'] = 'Bewertungen';
$lang['standard_deviation'] = 'STD';
$lang['picture_high'] = 'Klicke auf das Bild um es in hoher Aufl&ouml;sung zu sehen';
$lang['visited'] = 'besucht';
$lang['times'] = 'mal';

// Upload
$lang['upload_forbidden'] = 'Hochladen in dieser Kategorie nicht erlaubt';
$lang['upload_file_exists'] = 'Bildname bereits vorhanden';
$lang['upload_filenotfound'] = 'Du musst ein Dateiformat f&uuml;r das Bild angeben';
$lang['upload_cannot_upload'] = 'Kann Bild nicht hochladen';
$lang['upload_title'] = 'Bild hochladen';
$lang['upload_advise'] = 'Bild ausw&auml;hlen f&uuml;r Kategorie: ';
$lang['upload_advise_thumbnail'] = 'Optional, aber empfohlen: W&auml;hle ein Thumbnail aus ';
$lang['upload_advise_filesize'] = 'Die Dateigr&ouml;&szlig;e darf die folgende Gr&ouml;&szlig;e nicht &uuml;berschreiten: ';
$lang['upload_advise_width'] = 'Die Breite des Bildes darf nicht gr&ouml;&szlig;er sein als: ';
$lang['upload_advise_height'] = 'Die H&ouml;he des Bildes darf nicht gr&ouml;&szlig;er sein als: ';
$lang['upload_advise_filetype'] = 'Das Dateiformat muss jpg, gif oder png sein';
$lang['upload_err_username'] = 'Der Username muss angegeben werden';
$lang['upload_username'] = 'Username';
$lang['upload_successful'] = 'Bild erfolgreich hochgeladen. Ein Admin wird es schnellstm&ouml;glich freischalten.';
$lang['upload_name'] = 'Bildname';
$lang['upload_author'] = 'Author';
$lang['upload_creation_date'] = 'Erstellungsdatum (DD/MM/YYYY z.B. 31/12/2004)';

// Admin messages
$lang['gallery_locked_message'] = 'Die Galerie wird &uuml;berarbeitet. Bitte probiere es sp&auml;ter nochmal oder logge Dich als Administrator ein  um die Galerie zu betreten : <a href="'.PHPWG_ROOT_PATH.'identification.php">Login</a>';
$lang['sql_queries_in'] = 'SQL-Abfragen in';
$lang['title_send_mail'] = 'Ein Kommentar wurde geschrieben!';
$lang['generation_time'] = 'Seite generiert in';
$lang['mail_hello'] = 'Hallo';
$lang['mail_new_upload_subject'] = 'Neue Bilder in der Galerie';
$lang['mail_new_upload_content'] = 'Ein neues Bild wurde hochgeladen und wartet auf Bestaetigung.';
$lang['mail_new_comment_subject'] = 'Ein neuer Kommentar wurde geschrieben';
$lang['mail_new_comment_content'] = 'Ein neuer Kommentar wurde geschrieben. Wenn Du ausgewaehlt hast, jeden Kommentar zu prueufen, solltest Du Dich in den Admin-Bereich begeben.'."\n\n".'Dort siehst Du die neuesten Kommentare';



// NOT YET VALIDATED
$lang['guest'] = 'Gast';
$lang['add'] = 'hinzuf&uuml;gen';

$lang['title_comments'] = 'Besucher-Kommentare';
$lang['stats_last_days'] = 'die letzten Tage';
$lang['hint_comments'] = 'Die letzten Kommentare ansehen';
$lang['menu_login'] = 'Login';
$lang['hello'] = 'Hallo';

?>
